#pic1{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic1.png');
}
#pic2{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic2.png');
}
#pic3{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic3.png');
}
div.ESWuserButton0{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/m0.png');
}
div.ESWuserButton0:hover{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/m0h.png');
}
div.ESWuserButton1{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/m1.png');
}
div.ESWuserButton1:hover{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/m1h.png');
}
#pic4{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic4.png');
}
#pic5{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic5.png');
}
#pic6{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic6.png');
}
#pic9t{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic9t.png');
}
#pic9m{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='img/pic9m.png');
}
#pic9b{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/pic9b.png');
} img.draggable { fakeprop: expression( _IE6PNGImgFix(this) ); }  div.ESWuserButton0, div.ESWuserButton1 { fakeprop: expression( _IE6PNGDivFix(this) ); } 